{% extends "index.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <form
            method="post"
            enctype="multipart/form-data">
        <p></p>
        {% csrf_token %}
        {{ form|crispy }}
        <H2>Are you sure you want to delete student "{{ object.first_name }} {{ object.last_name }}"?</H2>
        <a style="font-size:30px; position:relative; width: 600px; height: 50px"; class="btn btn-light"
               href="{% url 'students:list' %}" role="button"> No<a/>
        <input style="font-size:30px"; class="btn btn-danger" type="submit" value="Yes"/>
    </form>
{% endblock %}
